
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent url("../gallery_gen/d808dabed5af81c210eb3cdffbfde648.png") repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: transparent; }
#wb_main:before { background: transparent url("gallery/picsart_04-11-02.50.07 (1)-ts1586611088.jpg") repeat center top; background-size: cover; opacity: 1; }
#wb_footer { background-color: #ff00ff; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent url("gallery/img-20200411-wa0020 (1)-ts1586606105.jpg") no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none no-repeat center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_19 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_20 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_20:first-child { margin-top: 0px; }
#wb_element_instance16 { z-index: 1835; opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 216px; max-width: 1080px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance16 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_21 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; padding-bottom: 0px; }
#wb_element_instance16 > .wb-elm-ch-wrp { float: left; width: 100%; margin-top: -87.258064516129%; }
#wb_cs_col_22 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_22:first-child { margin-top: 0; }
#wb_element_instance11 { z-index: 2398; min-height: 174px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance11 .btn-collapser { display: inline-block; margin-top: 72.5px; background-color: #1a1a1a; border-color: #ffffff; }
#wb_element_instance11.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance11 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance11 .btn-collapser:hover { background-color: #1a1a1a; border-color: #ffffff; }
#wb_element_instance11 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance11 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance11 > ul { display: none; }
#wb_element_instance11.collapse-expanded > ul > li { display: block; }
#wb_element_instance11.collapse-expanded li > ul { position: static; }
#wb_element_instance11.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance11.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance11, #wb_element_instance11 ul { text-align: right; }
#wb_element_instance11 ul ul { background: transparent none repeat left top; }
#wb_element_instance11 li { margin: 10px 5px 10px 5px; }
#wb_element_instance11 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1a1a1a none repeat left top; }
#wb_element_instance11 li.over > a, #wb_element_instance11 li:focus > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1a1a1a none repeat left top; }
#wb_element_instance11 li.active > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #f50000; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance11:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance11:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance11:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_23 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_24 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_24:first-child { margin-top: 0px; }
#wb_element_instance12 { z-index: 505; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 22px; max-width: 44px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance12 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_25 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_26 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_26:first-child { margin-top: 0; }
#wb_element_instance17 { z-index: 229; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_cs_row_27 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_28 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_28:first-child { margin-top: 0; }
#wb_element_instance15 { z-index: 162; height: 200px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance15 > .wb_shp { width: 100%; height: 200px; background-color: #ff05ff; border: 4px double #ff0fff; border-radius: 17px 17px 17px 17px; -moz-border-radius: 17px 17px 17px 17px; -webkit-border-radius: 17px 17px 17px 17px; }
#wb_element_instance15 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_cs_col_29 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_29:first-child { margin-top: 0; }
#wb_element_instance13 { z-index: 1043; height: 1020px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance13 > .wb_shp { width: 100%; height: 1020px; background-color: transparent; border: 3px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance13 > .wb_shp:before { background: transparent url("../gallery_gen/b5bd8575aaf69c2e641c8b0b4ee9a456.jpg") repeat-x scroll center top; background-size: auto auto; opacity: 1; }
#wb_cs_col_30 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_30:first-child { margin-top: 0; }
#wb_element_instance14 { z-index: 1845; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 58px; max-width: 1080px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance14 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance18 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_19 { padding-left: -3.2258064516129%; padding-right: 0%; }
	#wb_cs_col_20 { max-width: 2480px; }
	#wb_element_instance16 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_21 { padding-left: 3.2258064516129%; padding-right: 0%; float: left; }
	#wb_cs_col_22 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_22:first-child { margin-top: 0px; }
	#wb_element_instance11 { margin-top: 0px; }
	#wb_element_instance11 ul { background: transparent none repeat left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_cs_row_23 { padding-top: 50px; padding-left: 44.435483870968%; padding-right: 48.790322580645%; }
	#wb_cs_col_24 { max-width: 88px; }
	#wb_element_instance12 { margin-top: 0px; }
	#wb_cs_row_25 { padding-left: 16.129032258065%; padding-right: 16.935483870968%; }
	#wb_cs_col_26 { max-width: 1580px; margin-top: 0px; }
	#wb_cs_col_26:first-child { margin-top: 0px; }
	#wb_element_instance17 { margin-top: 0px; }
	#wb_cs_row_27 { padding-top: 221px; padding-left: 7.0967741935484%; padding-right: 7.9838709677419%; }
	#wb_cs_col_28 { max-width: 960px; margin-top: 436px; min-width: 96px; width: 47.384007897335%; margin-left: 0.0%; }
	#wb_cs_col_28:first-child { margin-top: 436px; }
	#wb_element_instance15 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_col_29 { max-width: 1280px; margin-top: 6840px; min-width: 128px; width: 63.178677196446%; margin-left: -28.430404%; }
	#wb_cs_col_29:first-child { margin-top: 6840px; }
	#wb_element_instance13 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_col_30 { max-width: 582px; margin-top: 0px; min-width: 58.2px; width: 28.726554787759%; margin-left: -10.858834%; }
	#wb_cs_col_30:first-child { margin-top: 0px; }
	#wb_element_instance14 { max-width: 100%; margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance11 ul { background: transparent none repeat left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance11 ul { background: transparent none repeat left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance18 { top: 118px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance17 { width: auto; margin-left: 10px; margin-right: 10px; }
}
